#OA认证
authorizePath=http://oa.shichuangyi.cn:8080/sso/oauth2.0/authorize
client_id=7ca080c2-4793-4b2c-ac07-439ccad67c14
response_type=code
redirect_uri1=http://ehr.shichuangyi.cn:8080/shr/api/oAToMBos
getAccessTokenPath=http://oa.shichuangyi.cn:8080/sso/oauth2.0/accessToken
client_secret=Vh5s6Hc4JzJm9LJevbX9Yy6L
redirect_uri2=http://ehr.shichuangyi.cn:8080/shr/api/oAToMBos
getLoginIdPath=http://oa.shichuangyi.cn:8080/sso/oauth2.0/profile
serverName=http://ehr.shichuangyi.cn:8080
eid=K172K145K108K99K127